span.uneditable-input {
    overflow-x: hidden;
    overflow-y: hidden;
    border: 1px solid #CCC;
    background: #f9f9f9;
}

.opi-footer {
    text-align: center;
    font-size: smaller;
}

.ig-logo-pl {
    height: 56px;
    background: url('../images/ig_footer_pl.png') left center no-repeat;
}

.opi-logo {
    height: 56px;
    background: url('../images/opi_footer.png') center center no-repeat;
}

.ue-logo-pl {
    height: 56px;
    background: url('../images/ue_footer_pl.png') right center no-repeat;
}

.mnisw-logo-pl {
    height: 56px;
    background: url('../images/mnisw_footer_pl.png') center center no-repeat;
}

.ig-logo-en {
    height: 56px;
    background: url('../images/ig_footer_en.png') left center no-repeat;
}

.ue-logo-en {
    height: 56px;
    background: url('../images/ue_footer_en.png') right center no-repeat;
}

.mnisw-logo-en {
    height: 56px;
    background: url('../images/mnisw_footer_en.png') center center no-repeat;
}

.browsers-logo {
    height: 52px;
    background: url('../images/browsers.png') center center no-repeat;
}

.language-selection {
    min-width: 135px;
    width: 135px;
}

.text-small {
    font-size: 10px;
}

.alert img.icon, span img.icon {
    margin-bottom: -0.25em
}

.ajax-progress {
    width: 100%;
    height: 30px;
    background: url('../images/ajax-progress.gif') center center no-repeat;
}

.message-navbar {
    font-size: 12px;
    margin-top: 0.5em;
}

.error-message {
    color: #b94a48;
}

.success-message {
    color: #468847;
}

.warning-message {
    color: #c09853;
}

.table-search {
    margin-bottom: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.table-search thead {
    background: #eee;
}

.panel-search {
    min-height: 27px;
    padding: 4px 8px;
    margin-top: -1px;
    margin-bottom: -1px;
}

.panel-search select {
    margin-bottom: 2px;
}

.navbar-sssr {
    background-color: #4A4747;;
    border-bottom: solid 3px #78A8E8;
}

.navbar-sssr-title {
    background-color: #5A5A5A;
    color: #FFF;
    font-family: "Segoe UI Semibold", Sagoe, sans-serif;
}

.navbar-sssr-menu {
    background-color: #f3f3f3;
    font-family: "Segoe UI", Sagoe, sans-serif;
}

.navbar-sssr-title .brand {
    font: bold 16px/1 "Segoe UI Semibold", Sagoe, sans-serif;
    text-shadow: 1px 1px 1px #333;
    color: #F0F0F0;
}

.navbar-sssr-title .brand a {
    color: #F0F0F0;
}

.navbar .navbar-sssr-title .nav li a {
    color: #F0F0F0;
    text-shadow: none;
}

.navbar .navbar-sssr-title .nav li a:hover {
    color: #FFF;
}

.navbar .navbar-sssr-menu .nav li a {
    color: #666;
    text-shadow: none;
    font-size: 16px;
}

.navbar .navbar-sssr-menu .nav li a:hover {
    color: #fff;
    text-shadow: none;
}

.navbar .navbar-sssr-menu .nav li:hover {
    background-color: #27aae3;
    color: #fff;
}

.navbar .nav .open:hover > .dropdown-toggle, .navbar .nav .active:hover > .dropdown-toggle, .navbar .nav .open.active:hover > .dropdown-toggle {
    color: #fff;
}

.navbar-sssr-menu .dropdown-menu li>a {
    padding-top: 6px;
    padding-bottom: 6px;
}

.navbar .navbar-sssr-title .btn-login {
    margin-top: -1px;
}

.navbar .navbar-sssr-title .input-login {
    padding: 2px 9px;
}

.navbar-sssr-menu .dropdown-menu li>a:hover, .navbar-sssr-menu .dropdown-menu .active>a, .navbar-sssr-menu .dropdown-menu .active>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #27aae3;
}

#document-analysis {
    background-color: #fafafa;
    border: 1px solid #e0e0e0;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#header-user a {
    padding-right: 2px;
    min-width: 200px;
    text-align: right;
}

#btn-login, #header-logout a {
    position: relative;
    right: -5px;
    padding-left: 8px;
    color: #FFF;
}

#btn-login, #header-logout:hover a {
    color: #FFF;
    background-position: 0 0;
}

#results_text {
    text-align: justify;
}

#results_text em {
    background-color: #eee;
    color: #00438a;
    font-weight: bold;
    font-style: normal;
}

.page-panel {
    margin-left: 30px;
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fefefe;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.page-panel blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

.page-panel p {
    text-align: justify;
}

.page-panel-header {
    margin-bottom: -10px;
    margin-left: 45px;
}

.page-panel-header span {
    font-weight: bold;
    color: #005580;
    background: #fff;
    padding: 4px;
    font-size: 14px;
}

[class^="opi-icon-"] {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: text-top;
    padding-left: 2px;
    padding-right: 2px;
    background-repeat: no-repeat;
    *margin-right: .3em;
}

.opi-icon-home {
    background-image: url(../images/icons/home.png);
}

.search-panel {
    padding-left: 20px;
    min-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.search-panel blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

.search-panel legend {
    display: block;
    font-weight: bold;
    width: 100%;
    padding: 0;
    margin-bottom: 0px;
    font-size: 14px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #eee;
}

.search-panel input {
    font-size: 12px;
    padding: 2px;
    margin: 0px;
}

.search-panel select {
    font-size: 12px;
    padding: 4px 4px 0px 4px;
    margin: 0px;
    height: 25px;
}

.search-panel label {
    font-size: 12px;
    padding: 0px;
    margin-bottom: 4px;
    margin-top: 2px;
}

.search-panel button {
    padding: 6px 8px;
    font-size: 12px;
    line-height: 12px;
}

.search-panel a {
    padding: 4px 8px;
    font-size: 12px;
    line-height: 12px;
}

.search-panel textarea {
    width: 95%;
}

.search-panel .form-actions {
    padding: 5px 0px 5px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.search-panel .uneditable-input {
    font-size: 12px;
    padding: 2px;
    margin: 0px;
    position: static;
    border-left-color: #CCCCCC;
    margin-left: 0;
}

.search-panel .add-on {
    padding: 2px;
    margin: 0px;
    width: 14px
}

.form-show-advanced {
    background: url('../images/icons/toggle-small-expand.png') 10px center no-repeat;
    padding: 8px;
    padding-left: 30px;
    color: grey;
}

.form-hide-advanced {
    background: url('../images/icons/toggle-small.png') 10px center no-repeat;
    padding: 8px;
    padding-left: 30px;
    color: grey;
}

#sssr-footer {
    margin-top: 5px;
}

#sssr-footer .container {
    padding-top: 5px;
    border-top: 1px solid #eee;
}

#sssr-breadcrumb-panel {
    min-height: 30px;
}

#sssr-breadcrumb-panel a {
    font-family: "Segoe UI", Sagoe, sans-serif;
}

#sssr-messages {
    display: none;
    width: 0;
    height: 0;
}

#sssr-help, #cookies-info {
    padding: 15px;
    margin-bottom: 10px;
    text-align: justify;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #E1E1E8;
}

.add-on a {
    cursor: pointer;
}

.top-aligned {
    vertical-align: top;
}

.header-row {
    border-top: 1px solid #ddd;
}

.nothing {
    color: #bbb;
}

span.help-button {
    background: url('../images/icons/help-small.png') 2px center no-repeat;
    background-color: #D1F0FA;
    border: 1px solid #8DD8F2;
    padding: 2px;
    padding-left: 18px;
    font-size: 11px;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: bold;
    margin-right: 10px;
    cursor: pointer;
    color: #137DA0;
}

span.help-button:hover {
    background-color: #E8F7FC;
}

code.blue {
    color: #08C;
    background: #FFF;
    cursor: default;
    margin-left: 5px;
}

code.blue:hover {
    background-color: #f9f9f9;
}

code.blue a {
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    padding: 3px;
}

code.blue a.cross {
    color: #b94a48;
}

code.blue a.cross:hover {
    color: #F00;
}

.code-list code.blue {
    display: list-item;
    list-style-type: none;
}

.conflict {
    color: #b94a48;
}

.expandable {
    border: 1px solid #DDD;
    border-collapse: separate;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 5px;
}

.expandable .expandable-header {
    border-bottom: 1px solid #DDD;
    background: url('../images/icons/expand.png') 8px center no-repeat;
    background-color: #DEF1F7;
    padding: 8px;
    padding-left: 32px;
    font-weight: bold;
    cursor: pointer;
}

.expandable.expandable-help .expandable-header {
    background: url('../images/icons/help.png') 8px center no-repeat;
}

.expandable .expandable-header:hover {
    background-color: #EAF6F9;
}

.expandable .expandable-content {
    padding: 8px;
}

.btn-submit {
    background-color: #d3d3d3;
    background-image: -moz-linear-gradient(top, #ededed, #cccccc);
    background-image: -ms-linear-gradient(top, #ededed, #cccccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #ededed, #cccccc);
    background-image: -o-linear-gradient(top, #ededed, #cccccc);
    background-image: linear-gradient(top, #ededed, #cccccc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ededed', endColorstr = '#cccccc', GradientType = 0);
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #cccccc;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-submit:hover, .btn-submit:active, .btn-submit.active, .btn-submit.disabled, .btn-submit[disabled] {
    background-color: #cccccc;
    *background-color: #cccccc;
}

.btn-submit:active, .btn-submit.active {
    background-color: #d3d3d3 \9;
}

/* jQCloud */
div.jqcloud {
    font-family: "Helvetica", "Arial", sans-serif;
    color: #09f;
    overflow: hidden;
    position: relative;
}

div.jqcloud a {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
}

div.jqcloud a:hover {
    color: #0df;
}

div.jqcloud a:hover {
    color: #0cf;
}

div.jqcloud span {
    padding: 0;
}

div.jqcloud span.w10 {
    font-size: 54px;
    color: #0cf;
}

div.jqcloud span.w9 {
    font-size: 50px;
    color: #0cf;
}

div.jqcloud span.w8 {
    font-size: 44px;
    color: #0cf;
}

div.jqcloud span.w7 {
    font-size: 40px;
    color: #39d;
}

div.jqcloud span.w6 {
    font-size: 34px;
    color: #90c5f0;
}

div.jqcloud span.w5 {
    font-size: 30px;
    color: #90a0dd;
}

div.jqcloud span.w4 {
    font-size: 24px;
    color: #90c5f0;
}

div.jqcloud span.w3 {
    font-size: 20px;
    color: #a0ddff;
}

div.jqcloud span.w2 {
    font-size: 14px;
    color: #99ccee;
}

div.jqcloud span.w1 {
    font-size: 10px;
    color: #aab5f0;
}

div#results_wordcloud {
    min-height: 400px;
    min-width: 700px;
    margin: auto;
}

.span-panel {
    float: none;
    min-height: 20px;
    padding: 19px;
    margin: 0 0 20px;
    background-color: #fff;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

/* sigmaJS */
.sigma-font {
    font-family: Arial, Helvetica, sans-serif;
    ont-weight: normal;
}

.sigma-parent {
    position: relative;
    background: #fff;
    height: 700px;
}

.sigma-expand {
    position: absolute;
    width: 99%;
    height: 700px;
    top: 0;
    left: 0;
}

.buttons-container {
    padding-bottom: 8px;
    padding-top: 12px;
}

.search-back {
    background: #D1F0FA;
    border: 1px solid #8DD8F2;
    border-radius: 4px 4px 4px 4px;
    color: #137DA0;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    padding: 2px 4px 2px 4px;
    text-transform: uppercase;
}

.search-back:hover {
    background-color: #E8F7FC;
    color: #137DA0;
}

.reviews_statistics {
    font-size: 14px;
    font-weight: bold;
}

.required:after {
    color: #e32;
    content: '*';
    display:inline;
}

.slider {
    width: 200px;
    display: inline-block;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.edit-publication-label {
    width: 115px;
}

.slider > .dragger {
    width: 10px;
    height: 10px;
    margin: 0 auto;
    border: 1px solid rgba(255,255,255,0.6);

    -moz-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
    box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    background: #c5c5c5;
    background: -moz-linear-gradient(90deg, rgba(180,180,180,1) 20%, rgba(230,230,230,1) 50%, rgba(180,180,180,1) 80%);
    background:	-webkit-radial-gradient(  50%   0%,  12% 50%, hsla(0,0%,100%,1) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-radial-gradient(  50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-radial-gradient(	50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
}

.slider > .track {
    background: #ccc;
    background: -webkit-linear-gradient(top, #bbb, #ddd);
    background: -moz-linear-gradient(top, #bbb, #ddd);
    background: linear-gradient(top, #bbb, #ddd);

    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    border: 1px solid #aaa;
    height: 4px;
}



/* K E Y B O A R D . J S - S T Y L E S */

#person_edit {

}

#person_edit .nav {
    margin: 0;
}

#person_edit .nav a {
    outline: none;
}

#person_edit .tab-content {
    padding: 8px;
    border: 1px solid #DDD;
    border-top: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #FFF;
}

#keyboardInputMaster {
    position:absolute;
    font:normal 11px Arial,sans-serif;
    border-top:1px solid #eeeeee;
    border-right:1px solid #888888;
    border-bottom:1px solid #444444;
    border-left:1px solid #cccccc;
    -webkit-border-radius:0.6em;
    -moz-border-radius:0.6em;
    border-radius:0.6em;
    -webkit-box-shadow:0px 2px 10px #444444;
    -moz-box-shadow:0px 2px 10px #444444;
    box-shadow:0px 2px 10px #444444;
    opacity:0.95;
    filter:alpha(opacity=95);
    background-color:#dddddd;
    text-align:left;
    z-index:1000000;
    width:auto;
    height:auto;
    min-width:0;
    min-height:0;
    margin:0px;
    padding:0px;
    line-height:normal;
    -moz-user-select:none;
    cursor:default;
}
#keyboardInputMaster * {
    position:static;
    color:#000000;
    background:transparent;
    font:normal 11px Arial,sans-serif;
    width:auto;
    height:auto;
    min-width:0;
    min-height:0;
    margin:0px;
    padding:0px;
    border:0px none;
    outline:0px;
    vertical-align:baseline;
    line-height:1.3em;
}
#keyboardInputMaster table {
    table-layout:auto;
}
#keyboardInputMaster.keyboardInputSize1,
#keyboardInputMaster.keyboardInputSize1 * {
    font-size:9px;
}
#keyboardInputMaster.keyboardInputSize3,
#keyboardInputMaster.keyboardInputSize3 * {
    font-size:13px;
}
#keyboardInputMaster.keyboardInputSize4,
#keyboardInputMaster.keyboardInputSize4 * {
    font-size:16px;
}
#keyboardInputMaster.keyboardInputSize5,
#keyboardInputMaster.keyboardInputSize5 * {
    font-size:20px;
}

#keyboardInputMaster thead tr th {
    padding:0.3em 0.3em 0.1em 0.3em;
    background-color:#999999;
    white-space:nowrap;
    text-align:right;
    -webkit-border-radius:0.6em 0.6em 0px 0px;
    -moz-border-radius:0.6em 0.6em 0px 0px;
    border-radius:0.6em 0.6em 0px 0px;
}
#keyboardInputMaster thead tr th div {
    float:left;
    font-size:130% !important;
    height:1.3em;
    font-weight:bold;
    position:relative;
    z-index:1;
    margin-right:0.5em;
    cursor:pointer;
    background-color:transparent;
}
#keyboardInputMaster thead tr th div ol {
    position:absolute;
    left:0px;
    top:90%;
    list-style-type:none;
    height:9.4em;
    overflow-y:auto;
    overflow-x:hidden;
    background-color:#f6f6f6;
    border:1px solid #999999;
    display:none;
    text-align:left;
    width:12em;
}
#keyboardInputMaster thead tr th div ol li {
    padding:0.2em 0.4em;
    cursor:pointer;
    white-space:nowrap;
    width:12em;
}
#keyboardInputMaster thead tr th div ol li.selected {
    background-color:#ffffcc;
}
#keyboardInputMaster thead tr th div ol li:hover,
#keyboardInputMaster thead tr th div ol li.hover {
    background-color:#dddddd;
}
#keyboardInputMaster thead tr th span,
#keyboardInputMaster thead tr th strong,
#keyboardInputMaster thead tr th small,
#keyboardInputMaster thead tr th big {
    display:inline-block;
    padding:0px 0.4em;
    height:1.4em;
    line-height:1.4em;
    border-top:1px solid #e5e5e5;
    border-right:1px solid #5d5d5d;
    border-bottom:1px solid #5d5d5d;
    border-left:1px solid #e5e5e5;
    background-color:#cccccc;
    cursor:pointer;
    margin:0px 0px 0px 0.3em;
    -webkit-border-radius:0.3em;
    -moz-border-radius:0.3em;
    border-radius:0.3em;
    vertical-align:middle;
    -webkit-transition:background-color .15s ease-in-out;
    -o-transition:background-color .15s ease-in-out;
    transition:background-color .15s ease-in-out;
}
#keyboardInputMaster thead tr th strong {
    font-weight:bold;
}
#keyboardInputMaster thead tr th small {
    -webkit-border-radius:0.3em 0px 0px 0.3em;
    -moz-border-radius:0.3em 0px 0px 0.3em;
    border-radius:0.3em 0px 0px 0.3em;
    border-right:1px solid #aaaaaa;
    padding:0px 0.2em 0px 0.3em;
}
#keyboardInputMaster thead tr th big {
    -webkit-border-radius:0px 0.3em 0.3em 0px;
    -moz-border-radius:0px 0.3em 0.3em 0px;
    border-radius:0px 0.3em 0.3em 0px;
    border-left:0px none;
    margin:0px;
    padding:0px 0.3em 0px 0.2em;
}
#keyboardInputMaster thead tr th span:hover,
#keyboardInputMaster thead tr th span.hover,
#keyboardInputMaster thead tr th strong:hover,
#keyboardInputMaster thead tr th strong.hover,
#keyboardInputMaster thead tr th small:hover,
#keyboardInputMaster thead tr th small.hover,
#keyboardInputMaster thead tr th big:hover,
#keyboardInputMaster thead tr th big.hover {
    background-color:#dddddd;
}

#keyboardInputMaster tbody tr td {
    text-align:left;
    padding:0.2em 0.3em 0.3em 0.3em;
    vertical-align:top;
}
#keyboardInputMaster tbody tr td div {
    text-align:center;
    position:relative;
    zoom:1;
}
#keyboardInputMaster tbody tr td table {
    white-space:nowrap;
    width:100%;
    border-collapse:separate;
    border-spacing:0px;
}
#keyboardInputMaster tbody tr td#keyboardInputNumpad table {
    margin-left:0.2em;
    width:auto;
}
#keyboardInputMaster tbody tr td table.keyboardInputCenter {
    width:auto;
    margin:0px auto;
}
#keyboardInputMaster tbody tr td table tbody tr td {
    vertical-align:middle;
    padding:0px 0.45em;
    white-space:pre;
    height:1.8em;
    font-family:'Lucida Console','Arial Unicode MS',monospace;
    border-top:1px solid #e5e5e5;
    border-right:1px solid #5d5d5d;
    border-bottom:1px solid #5d5d5d;
    border-left:1px solid #e5e5e5;
    background-color:#eeeeee;
    cursor:default;
    min-width:0.75em;
    -webkit-border-radius:0.2em;
    -moz-border-radius:0.2em;
    border-radius:0.2em;
    -webkit-transition:background-color .15s ease-in-out;
    -o-transition:background-color .15s ease-in-out;
    transition:background-color .15s ease-in-out;
}
#keyboardInputMaster tbody tr td table tbody tr td.last {
    width:99%;
}
#keyboardInputMaster tbody tr td table tbody tr td.space {
    padding:0px 4em;
}
#keyboardInputMaster tbody tr td table tbody tr td.deadkey {
    background-color:#ccccdd;
}
#keyboardInputMaster tbody tr td table tbody tr td.target {
    background-color:#ddddcc;
}

#keyboardInputMaster tbody tr td table tbody tr td:hover,
#keyboardInputMaster tbody tr td table tbody tr td.hover {
    border-top:1px solid #d5d5d5;
    border-right:1px solid #555555;
    border-bottom:1px solid #555555;
    border-left:1px solid #d5d5d5;
    background-color:#cccccc;
}

#keyboardInputMaster thead tr th span:active,
#keyboardInputMaster thead tr th span.pressed,
#keyboardInputMaster tbody tr td table tbody tr td:active,
#keyboardInputMaster tbody tr td table tbody tr td.pressed {
    border-top:1px solid #555555 !important;
    border-right:1px solid #d5d5d5;
    border-bottom:1px solid #d5d5d5;
    border-left:1px solid #555555;
    background-color:#cccccc;
}

#keyboardInputMaster tbody tr td table tbody tr td small {
    display:block;
    text-align:center;
    font-size:0.6em !important;
    line-height:1.1em;
}

#keyboardInputMaster tbody tr td div label {
    position:absolute;
    bottom:0.2em;
    left:0.3em;
}
#keyboardInputMaster tbody tr td div label input {
    background-color:#f6f6f6;
    vertical-align:middle;
    font-size:inherit;
    width:1.1em;
    height:1.1em;
}
#keyboardInputMaster tbody tr td div var {
    position:absolute;
    bottom:0px;
    right:3px;
    font-weight:bold;
    font-style:italic;
    color:#444444;
}

.keyboardInputInitiator {
    margin:0px 3px;
    vertical-align:middle;
    cursor:pointer;
}

span.help-more {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

span.sssr-help-more {
    display: none;
}